.\" {PTM/WK/2000-VI}
.\" Process this file with
.\" groff -man -Tascii sgml2txt.1
.\"
.TH SGML2TXT 1 "10 listopada 1997"
.SH NAZWA
sgml2txt \- twrz zwyky tekst z pliku rdowego SGML
.SH SKADNIA
.B sgml2txt
.RB [ opcja-oglna ...]
.RB [ --man ]
.RB [ --filter ]
.IR plik [\fB.sgml\fP]
.SH OPIS
.B sgml2txt
konwertuje plik rdowy SGML na wyjcie w ASCII lub ISO-8859-1.
Wynik pojawi si w
.IR plik.txt ,
gdzie
.I plik
jest nazw pliku rdowego SGML.
.LP
Do ustawie warunkowych (conditionals) ustawiana jest para atrybut/warto
"output=txt".
.SH OPCJE
.B sgml2info
przyjmuje wszystkie opcje oglne opisane w
.B sgmltools (1)
oraz nastpujce opcje charakterystyczne:
.TP
.BR --man ", " -m
Daje w wyniku plik rdowy groff, odpowiedni do utworzenia przez
.B groff -man
sformatowanych stron podrcznika systemowego man.
.TP
.BR --filter ", " -f
Usuwa z postaci poredniej utworzonej przez
.BR groff (1)
nadpisania wykonane z uyciem backspace.
.TP
.BR --pass ", " -P
Argument opcji pass (przeka) dodawany jest do opcji wiersza polece
obsugiwanej przez
.BR groff (1).
.IP plik
okrela plik rdowy SGML, o nazwie albo
.I plik
albo
.I plik.sgml
.SH PLIKI
Wykorzystywanych jest wiele plikw z
.B $LINUXDOCLIB
i
.BR $LINUXDOCBIN .
.SH BDY
Nie znaleziono.
.SH AUTOR
Greg Hankins <greg.hankins@cc.gatech.edu>, w oparciu o skrypty
Toma Gordona i Alexandra Horza.
Napisane ponownie przez Cees de Groot <cg@pobox.com>.
.SH "ZOBACZ TAKE"
.BR sgmltools (1),
.BR sgml2html (1),
.BR sgml2info (1),
.BR sgml2latex (1),
.BR sgml2lyx (1),
.BR sgml2rtf (1),
.BR sgmlcheck (1).
